MATLAB Grader

System Requirements 

To access MATLAB Grader, please ensure your system meets the following requirements.

Supported Browsers

MATLAB Grader is compatible with most modern web browsers running on Windows®, Mac, and Linux® operating systems as well as Chromebooks.

For browsers (like Chrome and Firefox) that update automatically, the current stable version is supported. For other browsers, supported versions are shown below. If you are using an older version, you should update to the version listed below.

For the best overall experience, we recommend using Google Chrome.

Browser Supported Versions
Google Chrome 
Current version         

MATLAB Grader is compatible with other popular browsers.

Browser Supported Versions
Internet Explorer Current version
Microsoft Edge
Current version
Mozilla Firefox
Current version
Safari
Current version

Browser Settings Required

  • Cookies enabled
  • Pop-ups enabled
  • JavaScript enabled
  • SSL enabled

Internet Connection

  • Broadband connection (1 Mbps minimum)

Learning Management Systems

  • Optional integration with learning management systems requires LTI 1.1.